### Method

# Gio FileInfo set_attribute_int64

#### Declaration [src]

    void
    g_file_info_set_attribute_int64 (
      GFileInfo* info,
      const char* attribute,
      gint64 attr_value
    )

#### Description [src]

Sets the `attribute` to contain the given `attr_value`, if possible.

#### Parameters

`attribute`

  Type: `const char*`

  Attribute name to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`attr_value`

  Type: `gint64`

  Int64 value to set attribute to.